{
  "platform": "mini-game",
  "actualPlatform": "wechatgame-subcontext",
  "template": "link",
  "buildPath": "/Users/zhaozhengxiong/Documents/Creator_v2_2_0/WechatTest/Main/build-templates/wechatgame",
  "debug": false,
  "sourceMaps": false,
  "embedWebDebugger": false,
  "previewWidth": "1280",
  "previewHeight": "720",
  "useDebugKeystore": true,
  "keystorePath": "",
  "keystorePassword": "",
  "keystoreAlias": "",
  "keystoreAliasPassword": "",
  "apiLevel": "",
  "appABIs": [],
  "vsVersion": "auto"
}
